QGIS Application - Bug report #14189
Issues in Case expression description
2016-01-28 01:26 PM - Harrissou Santanna

Status: Closed
Priority: Normal
Assignee:

Category: Expressions

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 22191

Description

In expressions list, the CASE expression has some errors in its details presentation (order of sections and no separation between

"Arguments" section and its text).

Associated revisions

Revision b89956e2 - 2016-02-26 12:27 AM - Jiirgen Fischer

fix linebreaks in function help and CASE (fixes #14189)

History

#1 - 2016-02-25 03:28 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"b89956e247e529a0d5ee361ba05824f08925c3df".
